<ART ID="1450168" PID="2825" JID="140" BPAGE="1450168-1" EPAGE="1450168-10" PII="S0217979214501689" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural stability of <F><RM>WS</RM><INF>2</INF></F> under high pressure</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Nirup</FNM>
<SNM>Bandaru</SNM>
<X-REF REFID="S0217979214501689AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ravhi S.</FNM>
<SNM>Kumar</SNM>
<EAD>ravhi@physics.unlv.edu</EAD>
<X-REF REFID="S0217979214501689FN001"></X-REF>
<X-REF REFID="S0217979214501689AF001"></X-REF>
<X-REF REFID="S0217979214501689AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501689FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Jason</FNM>
<SNM>Baker</SNM>
<X-REF REFID="S0217979214501689AF001"></X-REF>
<X-REF REFID="S0217979214501689AF002"></X-REF>
</AUT>
<AUT>
<FNM>Oliver</FNM>
<SNM>Tschauner</SNM>
<X-REF REFID="S0217979214501689AF001"></X-REF>
<X-REF REFID="S0217979214501689AF002"></X-REF>
<X-REF REFID="S0217979214501689AF003"></X-REF>
</AUT>
<AUT>
<FNM>Thomas</FNM>
<SNM>Hartmann</SNM>
<X-REF REFID="S0217979214501689AF001"></X-REF>
<X-REF REFID="S0217979214501689AF004"></X-REF>
</AUT>
<AUT>
<FNM>Yusheng</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0217979214501689AF001"></X-REF>
<X-REF REFID="S0217979214501689AF002"></X-REF>
</AUT>
<AUT>
<FNM>Rama</FNM>
<SNM>Venkat</SNM>
<X-REF REFID="S0217979214501689AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501689AF001">Department of Electrical and Computer Engineering, University of Nevada Las Vegas, Las Vegas, Nevada 89254, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214501689AF002">Department of Physics &#x0026; Astronomy and High Pressure Science and Engineering Center (HiPSEC), University of Nevada Las Vegas, Las Vegas, Nevada 89154, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214501689AF003">Department of Geology, University of Nevada Las Vegas, Las Vegas, Nevada 89154, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214501689AF004">Department of Mechanical Engineering, University of Nevada Las Vegas, Las Vegas, Nevada 89254, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2014</RE>
<RV>13 May 2014</RV>
<AC>20 May 2014</AC>
<![CDATA[<PUB>3 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Structural behavior of bulk <F><RM>WS</RM><INF>2</INF></F> under high pressure was investigated using synchrotron X-ray diffraction and diamond anvil cell up to 52 GPa along with high temperature X-ray diffraction and high pressure Raman spectroscopy analysis. The high pressure results obtained from X-ray diffraction and Raman analysis did not show any pressure induced structural phase transformations up to 52 GPa. The high temperature results show that the <F><RM>WS</RM><INF>2</INF></F> crystal structure is stable upon heating up to 600&#x00B0;C. Furthermore, the powder X-ray diffraction obtained on shock subjected <F><RM>WS</RM><INF>2</INF></F> to high pressures up to 10 GPa also did not reveal any structural changes. Our results suggest that even though <F><RM>WS</RM><INF>2</INF></F> is less compressible than the isostructural <F><RM>MoS</RM><INF>2</INF></F>, its crystal structure is stable under static and dynamic compressions up to the experimental limit.</P>
</ABST>
<KWDG>
<KWD>High pressure</KWD>
<KWD>X-ray diffraction</KWD>
<KWD>Raman spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.05.cp</KWD>
<KWD>64.30.Ef</KWD>
<KWD>62.50.-p</KWD>
<KWD>64.70.K-</KWD>
<KWD>63.22.Np</KWD>
</KWDG>
</FRONT>
</ART>
