<ART ID="1450158" PID="2825" JID="140" BPAGE="1450158-1" EPAGE="1450158-10" PII="S0217979214501586" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural, optical and magnetic properties of <F><RM>Co</RM></F>-doped <F><RM>ZnO</RM></F> nanoparticles prepared via a wet chemical route</MTI>
<RTI>Structural, optical and magnetic properties of <F><RM>Co</RM></F>-doped <F><RM>ZnO</RM></F> nanoparticles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Javed</FNM>
<SNM>Iqbal</SNM>
<EAD>javed.saggu@iiu.edu.pk</EAD>
<X-REF REFID="S0217979214501586FN001"></X-REF>
<X-REF REFID="S0217979214501586AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501586FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Raheel Ahmed</FNM>
<SNM>Janjua</SNM>
<X-REF REFID="S0217979214501586AF001"></X-REF>
</AUT>
<AUT>
<FNM>Tariq</FNM>
<SNM>Jan</SNM>
<X-REF REFID="S0217979214501586AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501586AF001">Laboratory of Nanoscience and Technology, Department of Physics, International Islamic University Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2014</RE>
<RV>3 May 2014</RV>
<AC>12 May 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, <F><RM>ZnO</RM></F> nanoparticles doped with varying amount of <F><RM>Co</RM></F> content (i.e., 0, 2, 4, 6, 8, and 10 at.%) have been prepared by wet chemical route. X-ray diffraction (XRD) results reveal the successful substitution of <F><RM>Co</RM><SUP>2+</SUP></F> ions on to sites of <F><RM>Zn</RM><SUP>2+</SUP></F> ions without forming any secondary phase. Furthermore, a linear increase in d-spacing of the <F><RM>ZnO</RM></F> lattice is found with the increase in <F><RM>Co</RM></F> content. SEM images demonstrate the formation of homogeneously distributed spherical nanoparticles with average size of 50&#x2013;70 nm. It is observed from optical investigations that band gap energy of <F><RM>ZnO</RM></F> nanoparticles significantly decreased with the increase in <F><RM>Co</RM></F> doping level. Interestingly, it is found that the high <F><RM>Co</RM></F> dopant concentration can lead to room temperature ferromagnetism in <F><RM>ZnO</RM></F> nanoparticles.</P>
</ABST>
<KWDG>
<KWD> <F><RM>Co</RM></F>-doped <F><RM>ZnO</RM></F></KWD>
<KWD>nanoparticles</KWD>
<KWD>chemical synthesis</KWD>
<KWD>ferromagnetism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.30.Hx</KWD>
<KWD>75.47.Lx</KWD>
<KWD>75.75.Cd</KWD>
</KWDG>
</FRONT>
</ART>
