<ART ID="1450165" PID="2825" JID="140" BPAGE="1450165-1" EPAGE="1450165-15" PII="S0217979214501653" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Synthesis, characterization and magnetic properties of nanocrystalline <F><RM>Ni</RM><INF>1-x</INF><RM>Zn</RM><INF>x</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> spinels via coprecipitation precursor</MTI>
<RTI>Synthesis, characterization and magnetic properties of nanocrystalline</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. H.</FNM>
<SNM>Maklad</SNM>
<EAD>mhmakled@fsc.bu.edu.eg</EAD>
<X-REF REFID="S0217979214501653FN001"></X-REF>
<X-REF REFID="S0217979214501653AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501653FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>N. M.</FNM>
<SNM>Shash</SNM>
<X-REF REFID="S0217979214501653AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. K.</FNM>
<SNM>Abdelsalam</SNM>
<X-REF REFID="S0217979214501653AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501653AF001">Physics Department, Faculty of Science, Benha University, 13518 Benha, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2014</RE>
<RV>18 May 2014</RV>
<AC>18 May 2014</AC>
<![CDATA[<PUB>3 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Nanocrystalline <F><RM>Ni</RM><INF>1-x</INF><RM>Zn</RM><INF>x</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>&#x00A0;<F>(0.0 &#x2264; x &#x2264; 1.0)</F> spinels are synthesized with a crystallite size range 5&#x2013;2.2 nm, using different annealing temperatures. The influence of zinc content as well as grain size of ferrite on the ferrite microstructure, therefore on the physical properties of ferrite, are investigated by means of X-ray diffraction (XRD), scanning electron microscope (SEM), atomic force microscope (AFM), thermal analysis (TG, DTG, DSC) and infrared microscopy (IR). XRD results confirm single phase spinel structure for ferrite with <F><RM>Zn</RM></F> content <F>x = 0.1</F> whereas second phase appears in higher zinc content ferrites. Thermal analysis shows an endothermic peak at ~ 720&#x00B0;C&#x2013;750&#x00B0;C reveals the removal of defective surface layer existed on the surface of ferrite grains, which leads to cation redistribution. This is supported by the shift observed in IR bands as a result of the increase in zinc content or calcination temperature. Ferrite with composition <F><RM>Ni</RM><INF>0.7</INF><RM>Zn</RM><INF>0.3</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> calcined at 1000&#x00B0;C has the maximum saturation magnetization <F>M<INF>s</INF></F> among various compositions at different calcination temperatures. The <F>M<INF>s</INF></F> and the coercivity <F>H<INF>c</INF></F> of the ferrites nanoparticles are different from their corresponding bulk, which attributes to a defective surface layer, controlling the ultrafine particle behavior.</P>
</ABST>
<KWDG>
<KWD>Magnetic properties</KWD>
<KWD>IR spectroscopy</KWD>
<KWD>spinels structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Jb</KWD>
</KWDG>
</FRONT>
</ART>
