<ART ID="1450171" PID="2825" JID="140" BPAGE="1450171-1" EPAGE="1450171-9" PII="S0217979214501719" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of structures and melting properties of the 19-atom <F><RM>Ni</RM></F>&#x2013;<F><RM>Co</RM></F> clusters</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shi-Wei</FNM>
<SNM>Ren</SNM>
<EAD>renshiwei@sina.com</EAD>
<X-REF REFID="S0217979214501719AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jing-Wei</FNM>
<SNM>Sun</SNM>
<EAD>sunjingweimail@126.com</EAD>
<X-REF REFID="S0217979214501719AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yan-Zhong</FNM>
<SNM>Hao</SNM>
<EAD>yzhao@hebust.edu.cn</EAD>
<X-REF REFID="S0217979214501719AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501719AF001">College of Science, Hebei University of Science &#x0026; Technology, Yuhua East Road 70, Shijiazhuang City, 050018, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 December 2013</RE>
<RV>28 April 2014</RV>
<AC>21 May 2014</AC>
<![CDATA[<PUB>3 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, by using the classical molecular dynamics method and the GEAM potential, the geometric structure and the melting properties of the 19-atom <F><RM>Ni</RM></F>&#x2013;<F><RM>Co</RM></F> clusters with different compositions are studied. It is found that all the clusters have the double icosahedron structures although some of the structures are slightly deformed. With the increase of the temperature, a pre-melting phenomenon is observed. The pre-melting temperatures of the pure cobalt and nickel clusters are very close. But on the whole, the pre-melting temperature decreases with the increase of the number of the nickel atom for the mixed clusters. The effects of the substitution atoms on the melting temperature of the clusters are similar to that on the pre-melting temperature although there are some oscillations in the decrease process. The mechanism of these findings are also investigated and analyzed.</P>
</ABST>
<KWDG>
<KWD>The molecular-dynamics simulation</KWD>
<KWD><F><RM>Ni</RM></F>&#x2013;<F><RM>Co</RM></F> cluster</KWD>
<KWD>melting process</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>36.40.Ei</KWD>
<KWD>31.15.xv</KWD>
<KWD>07.05.Tp</KWD>
</KWDG>
</FRONT>
</ART>
